Build #3 for rbpcp-api-0.2.0.0

[all reports]

Package rbpcp-api-0.2.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-03-23 08:11:24.710432463 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: rbpcp-api-0.2.0.0 (user goal)
next goal: bitcoin-payment-protocol (dependency of rbpcp-api-0.2.0.0)
Dependency tree exhaustively searched.